=== data/CMakeLists.txt ===
install (FILES user-session-migration.service DESTINATION lib/systemd/user)
