=== src/CMakeLists.txt ===
set (CFLAGS ${CACHED_SESSIONMIGRATION_DEPS_CFLAGS})
set (LIBS ${CACHED_SESSIONMIGRATION_DEPS_LIBRARIES} ${UNITY_STANDALONE_LADD})

add_definitions (${CFLAGS})
link_libraries (${LIBS})

add_executable (user-session-migration user-session-migration.c)

install(TARGETS user-session-migration DESTINATION bin)
