=== debian/control ===
Source: user-session-migration
Section: misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Jeremy Bicha <jbicha@ubuntu.com>,
 Debian UBports Team <team+ubports@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake (>= 2.8),
               libglib2.0-dev (>= 2.51.1),
               python3-nose <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://launchpad.net/session-migration
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/user-session-migration.git
Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/user-session-migration

Package: user-session-migration
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Tool to migrate in-session user data
 This tool is used to migrate in-session user data when a program is evolving
 its configuration, or needing to have files moved and so on.
 .
 This program is generally autostarted at the very beginning of the session
 and integrates caching capability.

Package: dh-user-session-migration
Architecture: all
Depends: ${misc:Depends},
         debhelper,
Provides: dh-sequence-user-session-migration
Description: debhelper extension for user-session-migration support
 This package provides a debhelper extension to perform user session migration
 operations on the installed packages.
