=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_install:
	mkdir -p debian/dh-user-session-migration/usr/share/man/man1/
	pod2man -c Debhelper -r "$(DEB_VERSION)" debhelper/dh_user-session-migration debian/dh-user-session-migration/usr/share/man/man1/dh_user-session-migration.1

override_dh_auto_test:

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
