## user-session-migration 0.4.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: user-session-migration
 Section: misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
+Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Jeremy Bicha <jbicha@ubuntu.com>,
