## user-session-migration 0.4.1ubuntu3

=== debian/changelog ===
user-session-migration (0.4.1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:33 +1100

user-session-migration (0.4.1ubuntu2) noble; urgency=medium

  * Do not use "%ld" specifier to print time_t timestamp.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 12:29:27 +1300

user-session-migration (0.4.1ubuntu1) noble; urgency=medium

  * Fix test failures with python3.12.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Mar 2024 18:16:47 +0000

user-session-migration (0.4.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:54:41 +0000
