## user-session-migration 0.4.3

=== debian/changelog ===
user-session-migration (0.4.3) unstable; urgency=medium

  [ Guido Berhoerster ]
  * unit tests:
    - Fix compatibility with Python >= 3.12. (Closes: #1074645).

  [ Mike Gabriel ]
  * tests/:
    - Stop using nosetests3, use Python standard library's unittest module
      instead.
  * debian/control:
    + Drop from B-D: python3-nose. (Closes: #1071840).
    + Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Aug 2024 09:44:58 +0200

user-session-migration (0.4.2) unstable; urgency=medium

  * CMakeLists.txt:
    - Modernize CMake, only require C compiler, define upstream version in
      CMake.
  * tests/debhelper_tests.py:
    - Ignore missing env variables DEB_BUILD_OPTIONS and DH_INTERNAL_OPTIONS.
  * tests/migration_tests.py:
    - RegExp-escape search strings. Don't fail on tests if build directory
      contains regexp-special-characters (such as '+') in the path name.
      (Closes: #1061084).
  * src/user-session-migration.c:
    - Fix FTBFS on architectures affected by t64 transition. (Closes: #1067203).
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Mar 2024 12:17:55 +0100
