## user-session-migration 0.4.3+nmu1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-cmake_minimum_required (VERSION 2.8) 
-project(user-migration)
+cmake_minimum_required (VERSION 3.13)
+project(user-session-migration VERSION 0.4.3 LANGUAGES C)
 
 find_package (PkgConfig)
 pkg_check_modules (CACHED_SESSIONMIGRATION_DEPS REQUIRED "glib-2.0>=2.51.1;gio-2.0")
@@ -9,9 +9,7 @@
 
 file(COPY debhelper tests
      DESTINATION ${PROJECT_BINARY_DIR})
-add_custom_target(check
-                  COMMAND nosetests3
-                  DEPENDS user-session-migration)
+add_subdirectory(tests)
 
 macro(add_manpages target manpages translations)
     foreach(man ${manpages})
