=== tests/CMakeLists.txt ===
add_custom_target(check
                  COMMAND python3 -m unittest
                  DEPENDS user-session-migration)
