=== debian/changelog ===
user-session-migration (0.4.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload by the Reproducible Builds team.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 18:13:50 +0200
