=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: user-session-migration
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
+Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Jeremy Bicha <jbicha@ubuntu.com>,
@@ -10,9 +9,8 @@
 Build-Depends: debhelper-compat (= 13),
                cmake (>= 2.8),
                libglib2.0-dev (>= 2.51.1),
-               python3-nose <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://launchpad.net/session-migration
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/user-session-migration.git
 Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/user-session-migration
