=== data/CMakeLists.txt ===
if(SYSTEMD_USER_UNIT_DIR)
    install (FILES user-session-migration.service
             DESTINATION ${SYSTEMD_USER_UNIT_DIR})
endif()
