=== tests/CMakeLists.txt ===
if(Python3_FOUND)
    file(COPY test_debhelper.py test_migration.py data
         DESTINATION ${CMAKE_CURRENT_BINARY_DIR})

    if(NOT ${DPKG_BUILDPACKAGE} STREQUAL "DPKG_BUILDPACKAGE-NOTFOUND")
        add_test(NAME debhelper
                 COMMAND ${Python3_EXECUTABLE} "${CMAKE_CURRENT_BINARY_DIR}/test_debhelper.py"
                 WORKING_DIRECTORY ${CMAKE_BINARY_DIR})
    endif()

    add_test(NAME migration
             COMMAND ${Python3_EXECUTABLE} "${CMAKE_CURRENT_BINARY_DIR}/test_migration.py"
             WORKING_DIRECTORY ${CMAKE_BINARY_DIR})
endif()
