=== debian/changelog ===
user-session-migration (0.5.0) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Add optional rpm support
  * Modernize CMake
  * Do not hardcode directories
  * Make systemd support optional and do not hardcode path
  * Remove g_type_init()
  * Use CMake testing facilities and detect dependencies
  * Make debhelper tests pass on Ubuntu 20.04
  * Update Debian packaging

  [ Mike Gabriel ]
  * debian/control: Add to B-D: pkgconf.
  * debian/control: Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/control: Add Multi-Arch: foreign declaration. Thanks, Multi-Arch
    Hinter.

  [ Marco Trevisan (Treviño) ]
  * tests/cmake: Use correct file names for test files
  * tests: Use assets paths relative to test files
  * user-session-migrations: Prefer using XDG_CURRENT_DESKTOP
  * user-session-migration: Free some errors on cleanup
  * user-session-migration: Handle the wait status with GLib utilities
  * user-session-migration: Add support for SKIP exit code
  * cleanup: remove trailing space
  * clieanup: use EXIT{SUCCESS,FAILURE}
  * user-session-migration: Improve logging on key file parsing
  * user-session-migration: Do not leak stdout and stderr
  * user-session-migration: Use autopointer to handle allocated data
  * user-session-migration: Use the hash table as a set
  * user-session-migration: Improve logging on spawn failures
  * user-session-migration: Use GPtrArray instead of unefficient slist
  * user-session-migration: Use G_UNLIKELY to check for verbose case
  * user-session-migration: Use likely macros for dry run too
  * user-session-migration: Use native function to write a string list to ini
  * user-session-migration: Save the state file in a data dir path

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 28 Aug 2025 08:56:55 +0200
