=== tests/data/melticecream/debian/changelog ===
melticecream (1) testsuite; urgency=low

  * Initial but late release… icecream has melt down!

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Jul 2012 08:34:22 +0200
