=== debian/control ===
--- 
+++ 
@@ -9,14 +9,17 @@
 Build-Depends: debhelper-compat (= 13),
                cmake (>= 2.8),
                libglib2.0-dev (>= 2.51.1),
+               pkgconf,
+               systemd-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://launchpad.net/session-migration
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/user-session-migration.git
 Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/user-session-migration
 
 Package: user-session-migration
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Tool to migrate in-session user data
