=== tests/data/melticecream/debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: Joe User <joe@example.com>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.3
 
 Package: vanilla
