## user-session-migration 0.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required (VERSION 3.16)
-project(user-session-migration VERSION 0.5.0 LANGUAGES C)
+project(user-session-migration VERSION 0.5.1 LANGUAGES C)
 
 include(GNUInstallDirs)
