=== src/CMakeLists.txt ===
add_executable (user-session-migration user-session-migration.c)
target_compile_options (user-session-migration PRIVATE
                        ${CACHED_SESSIONMIGRATION_DEPS_CFLAGS})
target_include_directories (user-session-migration PRIVATE
                            ${CACHED_SESSIONMIGRATION_DEPS_INCLUDE_DIRS})
target_link_options (user-session-migration PRIVATE
                     ${CACHED_SESSIONMIGRATION_DEPS_LDFLAGS})
target_link_libraries (user-session-migration PRIVATE
                       ${CACHED_SESSIONMIGRATION_DEPS_LIBRARIES})
install(TARGETS user-session-migration RUNTIME)
