=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -11,4 +11,10 @@
     add_test(NAME migration
              COMMAND ${Python3_EXECUTABLE} "${CMAKE_CURRENT_BINARY_DIR}/test_migration.py"
              WORKING_DIRECTORY ${CMAKE_BINARY_DIR})
+
+    add_test(build_user_session_migration
+             ${CMAKE_COMMAND} --build ${CMAKE_BINARY_DIR}
+             --target user-session-migration)
+    set_tests_properties(migration
+                         PROPERTIES DEPENDS build_user_session_migration)
 endif()
