=== debian/changelog ===
user-session-migration (0.5.1) unstable; urgency=medium

  * debian/control: Add myself to uploaders
  * tests: Add test dependency on user-session-migration binary
  * debian/tests: Add autopkgtests

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 23 Oct 2025 02:58:34 +0200
