=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Jeremy Bicha <jbicha@ubuntu.com>,
+ Marco Trevisan (Treviño) <marco@ubuntu.com>,
  Debian UBports Team <team+ubports@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                cmake (>= 2.8),
