=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,4 @@
 	pod2man -c Debhelper -r "$(DEB_VERSION)" debhelper/dh_user-session-migration debian/dh-user-session-migration/usr/share/man/man1/dh_user-session-migration.1
 
 override_dh_auto_test:
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	LC_ALL=C.UTF-8 dh_auto_test
