=== tests/data/melticecream/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with user-session-migration --parallel
